Subject: Message from Walmart.com Customer, Ref ID: 5C890BB8CC874A8CB18D0E2D0CF5B1B5
From: gisel gonzalez <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 14 Mar 2023 03:53:37 +0000

Hi Designer Living Inc.,

You have received an inquiry from gisel gonzalez

Hello, I’m messaging you in regard to my comforter bed set I bought it a month ago in February to be exact & the comforter has already ripped the stitching has begun to fall apart & I can now put my hand inside the comforter. Is there anything that can be done to fix this situation? I have only had the comforter for one month.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 5C890BB8CC874A8CB18D0E2D0CF5B1B5